CloudBees Deployer Plugin EOL

Issue

I have installed CloudBees Deployer Plugin.

This plugin is deprecated and is known to cause issues if installed.

Environment

Resolution

Please uninstall this plugin. See https://jenkins.io/doc/book/managing/plugins/#uninstalling-a-plugin

Have more questions?

0 Comments

Please sign in to leave a comment.